Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Ingo Molnar <[email-masked]>
Date: Tue, 3 Jan 2012 09:06:18 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in kernel/futex.c
> between commit e6780f7243ed ("futex: Fix uninterruptible loop due to
> gate_area") from the  tree and commit ab69f41ef93d ("futex: Fix
> uninterruptible loop due to gate_area") from the tip tree.
> 
> OK, so these appear to be 2 different versions of the same 
> fix.  I cannot figure out which to use, so I just used the 
> version from the tip tree ...

No, Linus's version is the correct resolution - i've resolved 
this in tip:auto-latest.

Thanks,

	Ingo